/*
 Theme Name:   South Dunedin Theme
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Chaplin Child Theme
 Author:       Martin Kean
 Author URI:   http://example.com
 Template:     chaplin
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  chaplin
*/

/* #site-header {
	padding-top: 0;
}

.header-inner, .header-inner.is-sticky {
	background: #8ebeca;
	box-shadow: 0 0 1rem rgba( 0, 0, 0, 0.5 );
} */

.cover-header-inner-wrapper {
	justify-content: center;
}

.cover-header-inner-wrapper h1.entry-title {
	font-weight: 700;
	text-align: center;
}

hr.home-hr {
	margin: 3rem auto;
	width: 90px;
	border-top: 3px solid #414042;
}

.home-images figure.wp-block-image {
	display: flex;
	justify-content: center;
}
/* round border for images */
.home-images figure.wp-block-image img {
	border-radius: 30px;
	object-fit: cover;
}

.home-images .wp-block-buttons, .to-the-content-wrapper {
	display: grid;
	justify-content: center;
}

.to-the-content .text {
	margin-left: 0;
}

.icon.fill-children-current-color {
	display: none;
}

.cover-header .entry-header a {
	background: #414042;
	border-radius: 20px;
	padding: 10px;
}

iframe.pdf {
	width: 600px !important;
}

/* Home page Subscribe form */

#mc4wp-form-1 p {
	display: inline-block;
}

#mc4wp-form-1 p input[type="text"], #mc4wp-form-1 p input[type="email"], #mc4wp-form-1 p input[type='submit'] {
	border-radius: 3rem;
}

.template-full-width-cover-img .entry-header {
	position: relative;
}

.template-full-width-cover-img .entry-title {
	position: absolute;
	bottom: 0;
	background: #8ebeca;
	color: #ffffff;
	padding: 10px;
}

.template-full-width-cover-img .featured-media {
	margin: 0;
	width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.template-full-width-cover-img .featured-media img {
	height: 310px;
	object-fit: cover;
}

@media ( min-width: 700px ) {
	.template-full-width-cover-img #site-header {
		margin-bottom: 0;
	}
}
